body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #38739e url(/i/bg_single.gif);
}
a img {
	border: 0px;
}
a {
	cursor: pointer;
	color: #009900;
}

h2 {
	margin: 0px;
	padding: 0px;
	color: #264e6a;
	font-family: Palatino Linotype, Arial, Helvetica, sans-serif;
	font-size: 24px;
}
h3 {
	margin: 0px;
	padding: 0px;
	color: #123041;
	font-family: Palatino Linotype, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h4 {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	color: #123041;
	font-family: Palatino Linotype, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content li {
	padding-bottom: 3px;
	}
/* --- */

.snug {
	margin-top: 0px;
	padding-top: 0px;
}
.snug_bottom {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.float_left {
	float: left;
	margin: 0px 10px 15px 0px;
}
.float_right {
	float: right;
	margin: 0px 0px 15px 10px;
}
*html .trans {
	behavior: url(/c/pngHack.htc);
}
.inner {
	padding: 15px;
}
.quote {
	position: relative;
	padding: 0px 65px 0px 65px;
	background: url(/i/quote_end.gif) no-repeat right;
	background-position: 95% 80%;
}
.quote_start {
	position: absolute;
	width: 33px;
	height: 24px;
}
.quote_start {
	left: 10px;
	top: -10px;
	background: url(/i/quote_start.gif);
}
*html .quote_start {
	left: -45px;
}
.btn {
	background: #365C78;
	border: 1px solid #000066;
	color: #FFFFFF;
}


/* --- */

#body_wrapper {
	text-align: center;
	background: url(/i/bg.gif) repeat-x;
}
#container {
	width: 730px;
	margin: 0px auto 0px auto;
	text-align: left;
}

/* --- */

#header {
	text-align: right;
}
#printHeader { display: none; }
#nav_wrapper { position: relative; }
#nav {
	position: absolute;
	left: 16px;
	top: 8px;
	list-style: none;
	height: 46px;
	margin: 0px;
	padding: 0px;
	background: url(/i/nav_bg_border.gif) repeat-x;
}
#nav li {
	margin: 0px 2px 0px 0px;
	padding: 0px;
	float: left;
}
#nav li a {
	text-align: left;
	display: block;
	height: 45px;
	text-indent: -600em;
}
#nav li a:hover {
	background-position: bottom;
	background-repeat: no-repeat;
}

#home {
	width: 53px;
	background-image: url(/i/nav_home.gif);
}
#attorney_profile {
	width: 108px;
	background-image: url(/i/nav_attorney_profile.gif);
}
#areas_of_practice {
	width: 112px;
	background-image: url(/i/nav_areas_of_practice.gif);
}
#helpful_resources {
	width: 118px;
	background-image: url(/i/nav_helpful_resources.gif);
}
#why_hire_us {
	width: 84px;
	background-image: url(/i/nav_why_hire_us.gif);
}
#frequent_questions {
	width: 129px;
	background-image: url(/i/nav_frequent_questions.gif);
}
#contact_us {
	width: 77px;
	background-image: url(/i/nav_contact_us.gif);
}
.end { margin: 0px; }


#contact_info {
	clear: both;
}

/* --- */

#sidebar {
	float: left;
	width: 195px;
	margin: 15px 0px 0px 0px;
	text-align: center;
}
#content_wrapper {
	float: left;
	margin: 19px 0px 0px 0px;
	width: 519px;
}
#content {
	margin: 0px 0px 0px 1px;
	padding: 0px 15px 15px 15px;
	background: #FFFFFF;
}
#index_content_wrapper {
	width: 718px;
	margin: 8px auto 0px auto;
}
#index_content {
	padding: 0px 15px 0px 15px;
	background: #FFFFFF;
	text-align: left;
}

/* --- */

#buttons {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#icons {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/* --- */

#main_wrapper {
	float: left;
	width: 500px;
}
#main_image {
	float: left;
}
#main {
	float: left;
	width: 244px;
	height: 214px;
	padding: 0px 8px 0px 8px;
	background: url(/i/main_content_bg.jpg) no-repeat right;
}
#main_sidebar {
	float: left;
	width: 180px;
}
#divorce_resources {
	text-indent: -900em;
	height: 35px;
	background: url(/i/divorce_resources.gif) center no-repeat;
}
#family_law_text {
	text-indent: -900em;
	clear: both;
	height: 45px;
	background: url(/i/family_law_text.gif) center no-repeat;
}

.green_bar {
	position: relative;
}
.green_bar ul {
	position: absolute;
	top: 0px;
	left: 20px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.green_bar ul li {
	float: left;
	width: 220px;
	margin-right: 16px;
	font-size: 11px;
	text-align: justify;
}
.green_bar a {
	color: #0066CC;
}
.client {
	text-align: right;
	font-family: Palatino Linotype, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#faq_questions {
	list-style: none;
}
#faq_questions li {
	min-height: 30px;
	background: url(/i/question.gif) center left no-repeat;
	padding: 8px 10px 8px 50px;
}

#faq_answers h4 {
	min-height: 25px;
	padding: 15px 0px 0px 40px;
	background: url(/i/answer.gif) left center no-repeat;
}
.return {
	
}

/* --- */

#footerBar {
	position: relative;
	clear: both;
	padding: 10px 0px 0px 0px;
}
#foooterBarInner {
	position: absolute;
	width: 100%;
	top: 16px;
	left: 16px;
	line-height: 32px;
	text-align: center;
	color: #cbe7ba;
	font-weight: bold;
}
#footerBar a {
	color: #cbe7ba;
}
#content_wrapper #foooterBarInner {
	left: 10px;
	width: 500px;
}


/* --- */

.form .legend,
.form .errors {
	display: none;
}
.form .standard {
	margin: 0px 0px 10px 0px;
}
.form_wrapper {
	width: 280px;
}	
.form textarea {
	width: 485px;
}
.form input {
	width: 262px;
}
.autoWidth input {
	width: auto;
}


@media print {
	#content_top, #content_bottom { display: none; }
	#printHeader { display: block; }
	#sidebar {
		display: none;
	}
	#content_wrapper {
		width: 90%;
	}
	#header { display: none; }
	#footerBar { display: none; }
}